Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1345751 - [ALL LANG] Unlocalized strings in Hosts -> SCAP contents.
Summary: [ALL LANG] Unlocalized strings in Hosts -> SCAP contents.
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Satellite
Classification: Red Hat
Component: SCAP Plugin
Version: 6.2.0
Hardware: x86_64
OS: Linux
high
high
Target Milestone: Unspecified
Assignee: Eric Helms
QA Contact: Omri Hochman
URL:
Whiteboard:
: 1345747 (view as bug list)
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-06-13 06:44 UTC by Lijun Li
Modified: 2019-09-26 15:40 UTC (History)
5 users (show)

Fixed In Version: rubygem-foreman_openscap-0.5.3.13-2
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-02-21 16:49:54 UTC
Target Upstream Version:


Attachments (Terms of Use)
Unlocalized strings in Hosts -> SCAP contents (63.54 KB, image/png)
2016-06-13 06:45 UTC, Lijun Li
no flags Details


Links
System ID Private Priority Status Summary Last Updated
Foreman Issue Tracker 15417 0 Normal Closed Locale files missing 2020-11-16 12:51:41 UTC
Foreman Issue Tracker 15633 0 Normal Closed Locale domain not defined and translations are missing 2020-11-16 12:51:42 UTC

Description Lijun Li 2016-06-13 06:44:26 UTC
Description of problem:
[ALL LANG] Unlocalized strings in Hosts -> SCAP contents.

Version-Release number of selected component (if applicable):
Satellite 6.2.0 GA Snap 12.0

How reproducible:
100%

Steps to Reproduce:
1. Access Satellite login page with target locale.
2. Click Hosts -> SCAP contents.
3. Click the Upload New SCAP Content button.

Actual results:
[ALL LANG] Unlocalized strings in Hosts -> SCAP contents.

Expected results:
They should be localized.

Additional info:
Please see the attached screen-shot.

Comment 1 Lijun Li 2016-06-13 06:45:48 UTC
Created attachment 1167244 [details]
Unlocalized strings in Hosts -> SCAP contents

Comment 2 Brad Buckingham 2016-06-14 16:03:05 UTC

*** This bug has been marked as a duplicate of bug 1343860 ***

Comment 3 Brad Buckingham 2016-06-14 17:09:19 UTC
*** Bug 1345747 has been marked as a duplicate of this bug. ***

Comment 6 Bryan Kearney 2016-06-23 22:14:53 UTC
Upstream bug component is SCAP Plugin

Comment 8 Marek Hulan 2016-12-01 16:38:39 UTC
http://projects.theforeman.org/issues/15633 fixes it

Comment 9 Bryan Kearney 2017-05-18 17:12:41 UTC
movin to 6.3 for verification.

Comment 10 Satellite Program 2018-02-21 16:49:54 UTC
Since the problem described in this bug report should be resolved in a recent advisory, it has been closed with a resolution of ERRATA.

For information on the advisory, and where to find the updated files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2018:0336


Note You need to log in before you can comment on or make changes to this bug.